View Issue Details

IDProjectCategoryView StatusLast Update
12934Development Otherpublic2018-01-10 17:15
Reportersnathan99 Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status closedResolutionreopened 
Product Version3.x 
Target VersionFixed in Version3.x 
Summary12934: Date field does not show calendar
Description

Date field does not display calendar.

Version: limesurvey3.0.0-RC.3+171114.zip

TagsNo tags attached.

Activities

snathan99

snathan99

2017-12-29 17:47

reporter   ~45408

This works in the latest version limesurvey3.0.1+171228.zip with default fruity template.
However, the date field does NOT work when I switch to vanilla template.

markusfluer

markusfluer

2018-01-08 10:49

administrator   ~45442

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=25837

Related Changesets

LimeSurvey: master 5a7bc0ac

2018-01-08 10:49:02

markusfluer

Details Diff
Fixed issue 12934: Date field does not show calendar Affected Issues
12934
mod - application/config/third_party.php Diff File
mod - assets/scripts/survey_runtime.js Diff File
add - third_party/moment/moment-with-locales.js Diff File
mod - third_party/moment/moment-with-locales.min.js Diff File

Issue History

Date Modified Username Field Change
2017-11-20 17:37 snathan99 New Issue
2017-11-24 18:22 markusfluer Assigned To => markusfluer
2017-11-24 18:22 markusfluer Status new => resolved
2017-11-24 18:22 markusfluer Resolution open => fixed
2017-11-24 18:22 markusfluer Fixed in Version => 3.x
2017-12-29 17:47 snathan99 Status resolved => feedback
2017-12-29 17:47 snathan99 Resolution fixed => reopened
2017-12-29 17:47 snathan99 Note Added: 45408
2018-01-08 10:49 markusfluer Status feedback => resolved
2018-01-08 10:49 markusfluer Changeset attached => LimeSurvey master 5a7bc0ac
2018-01-08 10:49 markusfluer Note Added: 45442
2018-01-10 17:15 ollehar Status resolved => closed